MediaWiki 跨站脚本攻击河多个 HTML 注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184261 漏洞类型 跨站脚本
发布时间 2008-12-19 更新时间 2009-02-18
CVE编号 CVE-2008-5249 CNNVD-ID CNNVD-200812-373
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-373
|漏洞详情
MediaWiki是一套最早为维基百科量身打造的自由免费的wiki套件。MediaWiki1.13.0版本至1.13.2版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未知向量,注入任意web脚本或HTML。
|参考资料

来源:MLIST
名称:[mediawiki-announce]20081215MediaWiki1.13.3,1.12.2,1.6.11securityupdate;PatchInformation
链接:http://lists.wikimedia.org/pipermail/mediawiki-announce/2008-December/000080.html
来源:FEDORA
名称:FEDORA-2008-11802
链接:https://www.redhat.com/archives/fedora-package-announce/2008-December/msg01309.html
来源:FEDORA
名称:FEDORA-2008-11688
链接:https://www.redhat.com/archives/fedora-package-announce/2008-December/msg01256.html
来源:BID
名称:32844
链接:http://www.securityfocus.com/bid/32844
来源:DEBIAN
名称:DSA-1901
链接:http://www.debian.org/security/2009/dsa-1901
来源:SECUNIA
名称:33349
链接:http://secunia.com/advisories/33349
来源:SECUNIA
名称:33133
链接:http://secunia.com/advisories/33133